server.so

Is there a way to get server.so to run without needing GLIBC_2.11?

Error:



failed to dlopen /xxx/garrysmod/orangebox/garrysmod/bin/server.so error=/lib/libc.so.6: version `GLIBC_2.11' not found (required by /xxx/garrysmod/orangebox/garrysmod/bin/server.so)


Also, we cannot update because of motherboard compatibility issues.